package com.engine.salary.formlua.entity.standard.execute;

public enum ExclDataType {
    text("文本类型"),integral("整数类型"),decimal("小数类型"),datasource("数据源或选项类型"),bool("布尔类型");

    ExclDataType(String name) {
    }
}
